<xsl:stylesheet id="stylesheet" version="2.0" xmlns:ns2="http://www.p1.csioz.gov.pl/POZ/eDeklaracja/" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xades="http://uri.etsi.org/01903/v1.3.2#" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:template match="ns2:DeklaracjaPOZ">
    <html>
      <head>
        <style>
          table {
          width: 100%;
          }

          table, th, td {
          border-collapse: collapse;
          text-align: left;
          }

          th, td {
          font-family: "Calibri", sans-serif;
          text-align: left;
          font-size: 11pt;
          padding: 0.08in;
          border: 1px solid;
          }

          .dlugosc-deklaracji {
          width: 8.27in;
          margin: auto;
          }

          .content-deklracji {
          margin: 0.84in;
          margin-top: 0;
          margin-bottom: 0;
          }

          .border-right-zero {
          border-right: 0;
          }

          .border-zero {
          border: 0;
          }

          .objasnienia {
          padding-top: 16px;
          font-family: "Calibri", sans-serif;
          text-align: justify;
          text-justify: inter-word;
          font-size: 10pt;
          }

          .objasnienia-kontent {
          padding-top: 5px;
          }

          .border-bottom-zero {
          border-bottom: 0;
          }

          .border-top-zero {
          border-top: 0;
          }

          .odstep-miedzy-tabelami {
          border-right: 0;
          border-top: 0;
          border-left: 1px solid #e7e6e6;
          }

          .adres-zamieszkania-container {
          padding-left: 0.1in;
          border: 1px solid;
          border-top: 0;
          border-bottom: 0;

          font-family: "Calibri", sans-serif;
          font-size: 11pt;
          }

          .dane-swiadczeniodawcy-container {
          padding-left: 0.1in;
          border: 1px solid;
          border-top: 0;

          font-family: "Calibri", sans-serif;
          font-size: 11pt;
          }

          .ukryty {
          opacity: 0;
          }

          .tytul {
          font-family: "Times New Roman", sans-serif;
          font-weight: bold;
          font-size: 11pt;
          line-height:23px;
          text-align: center;
          text-justify: inter-word;
          }

          .tabela-deklaracji {
          width: 100%;
          border: 1px solid;
          }

          .wysrodkuj {
          text-align: center;
          }

          .brak-kladki-gora {
          border-top: 0;
          }

          .tabela-tytul {
          background-color: #767171;
          }

          .tabela-podtytul {
          height: 0.29in;
          background-color: #e7e6e6;
          }

          .tlo-szare {
          background-color: #e7e6e6;
          }

          .tlo-szaro-biale {
          background-color: #f2f2f2;
          }

          .tlo-biale {
          background-color: white;
          }

          .punkt {
          margin-right: 10px;
          }

          .punkt-objasnienia {
          margin-right: 15px;
          float: left;
          font-size: 80%;
          }

          .komorka {
          height: 0.29in;
          }

          .komorka-imie {
          width: 50%;
          }

          .komorka-nazwisko {
          width: 50%;
          }

          .komorka-data-urodzenia {
          width: 1.59in;
          }

          .komorka-adres-ulica {
          width: 2.5in;
          }

          .komorka-numer-telefonu {
          width: 1.7in;
          padding-bottom: 0;
          }

          .komorka-imie-przedstawiciel {
          width: 1.3in;
          }

          .komorka-nazwisko-przedstawiciel {
          width: 2.2in;
          }

          .komorka-numer-karty-ub {
          width: 6in;
          }

          .komorka-firma {
          width: 1in;
          padding-top: 1px;
          padding-bottom: 1px;
          }

          .komorka-imie-nazwisko-prac-med {
          width: 2in;
          }

          .kursywa {
          font-style: italic;
          }

          .pogrubienie {
          font-weight: bold;
          }

          .tytul-kategorii {
          font-family: "Calibri", sans-serif;
          font-weight: bold;
          text-align: left;
          font-size: 11pt;
          }

          .imitate-checkbox {
          width:10px;
          height:10px;
          border: 1px solid #000;
          display: inline-block;
          top: 2px;
          position: relative;
          }

          .imitate-checkbox.checked:after {
          content: '';
          display: block;
          width: 4px;
          height: 7px;

          position:relative;
          top: -1px;
          left: 2px;

          border: solid #000;
          border-width: 0 2px 2px 0;
          transform: rotate(45deg);
          }

          .imitate-radio-button {
          height: 8px;
          width: 8px;
          border-radius: 70%;
          border: 1px solid;
          display: inline-block;

          top: 1px;
          position: relative;
          }

          .imitate-radio-button.checked {
          border: 4px solid;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          }

          .kontent-objasnienia {
          display: flex;
          }

          .opis-komorki {
          text-align: center;
          font-size: 9pt;
          border-top: 0;
          }

          .border-opisu {
          display: block;
          border-top: 1px dotted;
          width: 75%;
          margin: auto;
          }

          .komorka-data-podpisu {
          width: 25%;
          }

          .kontent-komorki-opisywaniej {
          border-bottom: 0;
          border-top: 0;
          text-align: center;
          bottom: -8px;
          height: 17px;
          position: relative;
          }

          .superscript {
          position: relative;
          top: -0.5em;
          font-size: 7pt;
          font-weight: normal;
          }
        </style>
      </head>
      <body>
        <div class="dlugosc-deklaracji">
          <div class="content-deklracji">
            <p class="tytul">DEKLARACJA WYBORU ŚWIADCZENIODAWCY UDZIELAJĄCEGO ŚWIADCZEŃ Z ZAKRESU PODSTAWOWEJ OPIEKI ZDROWOTNEJ ORAZ
              <xsl:choose>
                <xsl:when test="(typDeklaracji = 'POLOZNA_POLOZNY')">
                  POŁOŻNEJ
                </xsl:when>
                <xsl:when test="(typDeklaracji = 'PIELEGNIARKA_PIELEGNIARZ')">
                  PIELĘGNIARKI
                </xsl:when>
                <xsl:otherwise>
                  LEKARZA
                </xsl:otherwise>
              </xsl:choose>
              PODSTAWOWEJ OPIEKI ZDROWOTNEJ</p>
            <table class="tabela-deklaracji">
              <tr>
                <th class="tabela-tytul" colspan="3"><span class="punkt">I.</span> DANE DOTYCZĄCE ŚWIADCZENIOBIORCY</th>
              </tr>
              <tr class="tabela-podtytul">
                <th class="komorka-imie"><span class="punkt">1.</span>Imię</th>
                <th class="komorka-nazwisko"><span class="punkt">2.</span>Nazwisko</th>
              </tr>
              <tr class="komorka">
                <td><xsl:apply-templates select="danePacjenta/imie"/></td>
                <td><xsl:apply-templates select="danePacjenta/nazwisko"/></td>
              </tr>
            </table>
            <table>
              <tr class="tabela-podtytul">
                <th class="brak-kladki-gora komorka-data-urodzenia"><span class="punkt">3.</span>Data urodzenia</th>
                <th class="brak-kladki-gora" colspan="11"><span class="punkt">4.</span>Numer PESEL, a w przypadku jego braku seria <br></br>
                  <span class="punkt ukryty">4.</span>i numer dokumentu potwierdzającego tożsamość </th>
              </tr>
              <tr class="komorka">
                <td>
                  <xsl:value-of select="substring(danePacjenta/dataUrodzenia/text(),9,2)"/>-<xsl:value-of select="substring(danePacjenta/dataUrodzenia/text(),6,2)"/>-<xsl:value-of select="substring(danePacjenta/dataUrodzenia/text(),1,4)"/>
                </td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),1,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),2,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),3,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),4,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),5,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),6,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),7,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),8,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),9,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),10,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/pesel/text(),11,1)"/></td>
              </tr>
            </table>
            <div class="adres-zamieszkania-container tlo-szare">
              <span class="punkt tytul-kategorii">5.</span><span class="tytul-kategorii">Adres miejsca zamieszkania</span>
              <table class="tlo-biale">
                <tr class="kursywa">
                  <td>5A. Ulica</td>
                  <td>5B. Numer domu/mieszkania</td>
                  <td class="border-right-zero">5C. Kod pocztowy i miejscowość</td>
                </tr>
                <tr class="komorka">
                  <td class="komorka-adres-ulica"><xsl:apply-templates select="danePacjenta/adresZamieszkania/ulica"/></td>
                  <td><xsl:apply-templates select="danePacjenta/adresZamieszkania/numerDomuMieszkania"/></td>
                  <td class="komorka-adres-ulica border-right-zero"><xsl:apply-templates select="danePacjenta/adresZamieszkania/kodPocztowyMiejscowosc"/></td>
                </tr>
              </table>
            </div>
            <table>
              <tr>
                <td class="tabela-podtytul komorka-numer-telefonu" style="width: 193px;">
                  <span class="punkt tytul-kategorii">6.</span><span class="tytul-kategorii">Numer telefonu <br></br> </span>
                  <span class="punkt ukryty">6.</span>(pole nieobowiązkowe)
                </td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),1,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),2,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),3,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),4,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),5,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),6,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),7,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),8,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),9,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),10,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),11,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),12,1)"/></td>
                <td class="wysrodkuj"><xsl:value-of select="substring(danePacjenta/numerTelefonu/text(),13,1)"/></td>
              </tr>
              <tr>
                <td colspan="5" class="tabela-podtytul">
                  <span class="punkt tytul-kategorii">7.</span><span class="tytul-kategorii">Adres e-mail </span>(pole nieobowiązkowe)
                </td>
                <td colspan="9">
                  <xsl:apply-templates select="danePacjenta/adresEmail"/>
                </td>
              </tr>
            </table>
            <div class="adres-zamieszkania-container tlo-szare" style="border-bottom: 1px solid;">
              <span class="punkt tytul-kategorii">8.</span><span class="tytul-kategorii">Dane dotyczące przedstawiciela ustawowego</span>
              (w przypadku gdy świadczeniobiorcą jest osoba <br></br>
              <span class="punkt ukryty tytul-kategorii">8.</span>małoletnia lub całkowicie ubezwłasnowolniona<span class="superscript">1)</span>)
              <table class="tlo-biale" style="margin-top: 7px;">
                <tbody>
                  <tr class="kursywa">
                    <td class="komorka-imie-przedstawiciel">8A. Imię</td>
                    <td class="komorka-nazwisko-przedstawiciel">8B. Nazwisko</td>
                    <td class="border-right-zero">8C. Numer telefonu <br></br> (pole nieobowiązkowe)</td>
                  </tr>
                  <tr class="komorka">
                    <td><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[1]/imie"/></td>
                    <td><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[1]/nazwisko"/></td>
                    <td class="border-right-zero"><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[1]/numerTelefonu"/></td>
                  </tr>
                  <tr>
                    <td colspan="3" class="kursywa tlo-szaro-biale border-right-zero">
                      Adres miejsca zamieszkania
                    </td>
                  </tr>
                </tbody>
              </table>
              <table class="tlo-biale">
                <tr class="kursywa">
                  <td class="border-top-zero">8D. Ulica</td>
                  <td class="border-top-zero">8E. Numer domu/mieszkania</td>
                  <td class="border-right-zero border-top-zero">8F. Kod pocztowy i miejscowość</td>
                </tr>
                <tr class="komorka">
                  <td class="komorka-adres-ulica"><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[1]/adresZamieszkania/ulica"/></td>
                  <td><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[1]/adresZamieszkania/numerDomuMieszkania"/></td>
                  <td class="komorka-adres-ulica border-right-zero"><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[1]/adresZamieszkania/kodPocztowyMiejscowosc"/></td>
                </tr>
                <tr>
                  <td colspan="3" class="odstep-miedzy-tabelami tlo-szare"><span class="ukryty">.</span></td>
                </tr>
              </table>
              <table class="tlo-biale">
                <tbody>
                  <tr class="kursywa">
                    <td class="komorka-imie-przedstawiciel border-top-zero">8G. Imię</td>
                    <td class="komorka-nazwisko-przedstawiciel border-top-zero">8H. Nazwisko</td>
                    <td class="border-right-zero border-top-zero">8I. Numer telefonu <br></br> (pole nieobowiązkowe)</td>
                  </tr>
                  <tr class="komorka">
                    <td><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[2]/imie"/></td>
                    <td><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[2]/nazwisko"/></td>
                    <td class="border-right-zero"><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[2]/numerTelefonu"/></td>
                  </tr>
                  <tr>
                    <td colspan="3" class="kursywa tlo-szaro-biale border-right-zero">
                      Adres miejsca zamieszkania
                    </td>
                  </tr>
                </tbody>
              </table>
              <table class="tlo-biale">
                <tr class="kursywa">
                  <td class="border-top-zero">8J. Ulica</td>
                  <td class="border-top-zero">8K. Numer domu/mieszkania</td>
                  <td class="border-right-zero border-top-zero">8L. Kod pocztowy i miejscowość</td>
                </tr>
                <tr class="komorka">
                  <td class="komorka-adres-ulica border-bottom-zero"><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[2]/adresZamieszkania/ulica"/></td>
                  <td class="border-bottom-zero"><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[2]/adresZamieszkania/numerDomuMieszkania"/></td>
                  <td class="komorka-adres-ulica border-right-zero border-bottom-zero"><xsl:apply-templates select="danePacjenta/daneOpiekunow/daneOpiekuna[2]/adresZamieszkania/kodPocztowyMiejscowosc"/></td>
                </tr>
              </table>
            </div>
            <table class="tabela-deklaracji" style="margin-top: 10px;">
              <tr>
                <th class="tabela-tytul" colspan="3"><span class="punkt">II.</span>DANE DOTYCZĄCE ŚWIADCZENIODAWCY</th>
              </tr>
            </table>
            <div class="dane-swiadczeniodawcy-container tlo-szare">
              <span class="punkt tytul-kategorii">9.</span>
              <span>Na podstawie art. 9 ust. 1 ustawy z dnia 27 października 2017 r. o podstawowej opiece<br></br>
                <span class="punkt tytul-kategorii ukryty">9.</span>zdrowotnej (Dz. U. z 2020 r. poz. 172) deklaruję wybór:</span>
              <table class="tlo-biale" style="margin-top: 7px;">
                <tr>
                  <td class="komorka-firma kursywa">9A. Nazwa (firma) świadczeniodawcy</td>
                  <td class="border-right-zero"><xsl:apply-templates select="swiadczeniodawca/nazwa"/></td>
                </tr>
                <tr>
                  <td class="kursywa komorka-firma">9B. Adres siedziby świadczeniodawcy</td>
                  <td class="komorka-adres-ulica border-right-zero"><xsl:apply-templates select="swiadczeniodawca/adres"/></td>
                </tr>
              </table>
            </div>
            <div class="dane-swiadczeniodawcy-container tlo-szare">
              <span class="punkt tytul-kategorii">10.</span>
              <span>W bieżącym roku kalendarzowym dokonuję wyboru:<span class="superscript">2)</span></span>
              <table class="tlo-biale" style="margin-top: 7px;">
                <tr>
                  <td class="border-bottom-zero">
                    <xsl:choose>
                      <xsl:when test="swiadczeniodawca/ktoraDeklaracjaWRoku = 'PIERWSZA_LUB_DRUGA'">
                        <div class="imitate-checkbox checked"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span> po raz pierwszy lub po raz drugi</span>
                  </td>
                  <td class="border-right-zero border-bottom-zero">
                    <xsl:choose>
                      <xsl:when test="swiadczeniodawca/ktoraDeklaracjaWRoku = 'TRZECIA_I_KOLEJNA'">
                        <div class="imitate-checkbox checked"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span> po raz trzeci i kolejny<span class="superscript">3)</span></span>
                  </td>
                </tr>
              </table>
            </div>
            <div class="dane-swiadczeniodawcy-container tlo-szare">
              <span class="punkt tytul-kategorii">11.</span>
              <span>W przypadku dokonania wyboru po raz trzeci lub kolejny w bieżącym roku kalendarzowym, należy wskazać, czy powodem dokonania wyboru jest:</span>
              <table class="tlo-biale" style="margin-top: 7px;">
                <tr>
                  <td class="border-right-zero">
                    <!-- Checbox czy czy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="swiadczeniodawca/zmianaDeklaracji/powodZmiany != 'INNE_OKOLICZNOSCI'">
                        <div class="imitate-checkbox checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>okoliczność określona w art. 9 ust. 5 ustawy z dnia 27 października 2017 r.<br></br></span>
                    <div class="imitate-checkbox punkt ukryty"></div><span>o podstawowej opiece zdrowotnej: <br></br> </span>
                    <!-- Radiobutton czy zmiana miejsca zamieszkania gdy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="swiadczeniodawca/zmianaDeklaracji/powodZmiany = 'ZMIANA_MIEJSCA_ZAMIESZKANIA'">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>zmiana miejsca zamieszkania<br></br></span>
                    <!-- Radiobutton czy zaprzestanie udzielnia swiadczen gdy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="(swiadczeniodawca/zmianaDeklaracji/powodZmiany = 'ZAPRZESTANIE_UDZIELANIA_SWIADCZEN_PRZEZ_POZ')
                  or (swiadczeniodawca/zmianaDeklaracji/powodZmiany = 'SPECJALISTA_ROZWIAZANIE_UMOWY_Z_POZ')">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>zaprzestanie udzielania świadczeń opieki zdrowotnej przez wybranego<br></br>
                      <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>świadczeniodawcę,
                      <xsl:choose>
                        <xsl:when test="(typDeklaracji = 'POLOZNA_POLOZNY')">
                          położną
                        </xsl:when>
                        <xsl:when test="(typDeklaracji = 'PIELEGNIARKA_PIELEGNIARZ')">
                          pielęgniarkę
                        </xsl:when>
                        <xsl:otherwise>
                          lekarza
                        </xsl:otherwise>
                      </xsl:choose>
                      podstawowej opieki zdrowotnej u wybranego<br></br>
                      <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>świadczeniodawcy<br></br>
                    </span>
                    <!-- Radiobutton czy 18 lat swiadczeniobiorce, gdy typ deklaracji lekarz oraz gdy okolicznosc jest okreslona -->
                    <xsl:if test="(typDeklaracji = 'LEKARZ')">
                      <xsl:choose>
                        <xsl:when test="swiadczeniodawca/zmianaDeklaracji/powodZmiany = 'PACJENT_PELNOLETNI_LEKARZ_PEDIATRA'">
                          <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                          <span class="sr-only">oznaczone</span>
                        </xsl:when>
                        <xsl:otherwise>
                          <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                          <span class="sr-only">nieoznaczone</span>
                        </xsl:otherwise>
                      </xsl:choose>
                      <span>osiągnięcie 18. roku życia przez świadczeniobiorcę, gdy lekarzem podstawowej
                        <br></br><div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>opieki zdrowotnej jest lekarz posiadający specjalizację I lub II stopnia lub
                        <br></br><div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>tytuł specjalisty w dziedzinie pediatrii<br></br></span>
                    </xsl:if>
                    <!-- Radiobutton czy zaprzestanie z innych przyczyn gdy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="swiadczeniodawca/zmianaDeklaracji/powodZmiany = 'INNA_PRZYCZYNA'">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>z innych przyczyn powstałych po stronie świadczeniodawcy (podać jakich)<br></br></span>
                    <!-- Miejsce na opis innych przyczyn po stonie świadczeniodawcy -->
                    <xsl:if test="swiadczeniodawca/zmianaDeklaracji/powodZmiany = 'INNA_PRZYCZYNA'">
                      <div style="float: left;">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>
                      </div>
                      <div class="kursywa" style="display: inherit;">
                        <xsl:apply-templates select="swiadczeniodawca/zmianaDeklaracji/opisPrzyczynyZmiany"/>
                      </div>
                    </xsl:if>
                    <!-- Inna okolicznosc - nie okreslona -->
                    <xsl:choose>
                      <xsl:when test="swiadczeniodawca/zmianaDeklaracji/powodZmiany = 'INNE_OKOLICZNOSCI'">
                        <div class="imitate-checkbox checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>inna okoliczność<br></br></span>
                  </td>
                </tr>
              </table>
            </div>
            <!-- Sekcja dotyczacą pracownika medycznego -->
            <table class="tabela-deklaracji" style="margin-top: 10px;">
              <tr>
                <th class="tabela-tytul" colspan="3"><span class="punkt">III.</span>DANE DOTYCZĄCE
                  <xsl:choose>
                    <xsl:when test="(typDeklaracji = 'POLOZNA_POLOZNY')">
                      POŁOŻNEJ
                    </xsl:when>
                    <xsl:when test="(typDeklaracji = 'PIELEGNIARKA_PIELEGNIARZ')">
                      PIELĘGNIARKI
                    </xsl:when>
                    <xsl:otherwise>
                      LEKARZA
                    </xsl:otherwise>
                  </xsl:choose>
                  PODSTAWOWEJ OPIEKI ZDROWOTNEJ</th>
              </tr>
            </table>
            <div class="dane-swiadczeniodawcy-container tlo-szare">
              <span class="punkt tytul-kategorii">12.</span>
              <span>Na podstawie art. 9 ust. 2 ustawy z dnia 27 października 2017 r. o podstawowej opiece<br></br>
                <span class="punkt tytul-kategorii ukryty">12.</span>zdrowotnej deklaruję wybór:<span class="superscript">4)</span></span>
              <table class="tlo-biale" style="margin-top: 7px;">
                <tr>
                  <td class="kursywa komorka-imie-nazwisko-prac-med">
                    <span>
                      Imię i nazwisko
                      <xsl:choose>
                        <xsl:when test="(typDeklaracji = 'POLOZNA_POLOZNY')">
                          położnej
                        </xsl:when>
                        <xsl:when test="(typDeklaracji = 'PIELEGNIARKA_PIELEGNIARZ')">
                          pielęgniarki
                        </xsl:when>
                        <xsl:otherwise>
                          lekarza
                        </xsl:otherwise>
                      </xsl:choose>
                      <br></br> podstawowej opieki zdrowotnej
                    </span>
                  </td>
                  <td class="border-right-zero">
                    <xsl:apply-templates select="pracownikMedyczny/imie"/><span class="ukryty">.</span> <xsl:apply-templates select="pracownikMedyczny/nazwisko"/>
                  </td>
                </tr>
              </table>
            </div>
            <div class="dane-swiadczeniodawcy-container tlo-szare">
              <span class="punkt tytul-kategorii">13.</span>
              <span>W bieżącym roku kalendarzowym dokonuję wyboru:<span class="superscript">2)</span></span>
              <table class="tlo-biale" style="margin-top: 7px;">
                <tr>
                  <td class="border-bottom-zero">
                    <xsl:choose>
                      <xsl:when test="pracownikMedyczny/ktoraDeklaracjaWRoku = 'PIERWSZA_LUB_DRUGA'">
                        <div class="imitate-checkbox checked"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span> po raz pierwszy lub po raz drugi</span>
                  </td>
                  <td class="border-right-zero border-bottom-zero">
                    <xsl:choose>
                      <xsl:when test="pracownikMedyczny/ktoraDeklaracjaWRoku = 'TRZECIA_I_KOLEJNA'">
                        <div class="imitate-checkbox checked"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span> po raz trzeci i kolejny<span class="superscript">3)</span></span>
                  </td>
                </tr>
              </table>
            </div>
            <div class="dane-swiadczeniodawcy-container tlo-szare">
              <span class="punkt tytul-kategorii">14.</span>
              <span>W przypadku dokonania wyboru po raz trzeci lub kolejny w bieżącym roku kalendarzowym, należy wskazać, czy powodem dokonania wyboru jest:</span>
              <table class="tlo-biale" style="margin-top: 7px;">
                <tr>
                  <td class="border-right-zero border-bottom-zero">
                    <!-- Checbox czy czy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="pracownikMedyczny/zmianaDeklaracji/powodZmiany != 'INNE_OKOLICZNOSCI'">
                        <div class="imitate-checkbox checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>okoliczność określona w art. 9 ust. 5 ustawy z dnia 27 października 2017 r.<br></br></span>
                    <div class="imitate-checkbox punkt ukryty"></div><span>o podstawowej opiece zdrowotnej: <br></br> </span>
                    <!-- Radiobutton czy zmiana miejsca zamieszkania gdy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="pracownikMedyczny/zmianaDeklaracji/powodZmiany = 'ZMIANA_MIEJSCA_ZAMIESZKANIA'">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>zmiana miejsca zamieszkania<br></br></span>
                    <!-- Radiobutton czy zaprzestanie udzielnia swiadczen gdy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="(pracownikMedyczny/zmianaDeklaracji/powodZmiany = 'SPECJALISTA_ROZWIAZANIE_UMOWY_Z_POZ')
                  or (pracownikMedyczny/zmianaDeklaracji/powodZmiany = 'ZAPRZESTANIE_UDZIELANIA_SWIADCZEN_PRZEZ_POZ')">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>zaprzestanie udzielania świadczeń opieki zdrowotnej przez wybranego<br></br>
                      <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>świadczeniodawcę,
                      <xsl:choose>
                        <xsl:when test="(typDeklaracji = 'POLOZNA_POLOZNY')">
                          położną
                        </xsl:when>
                        <xsl:when test="(typDeklaracji = 'PIELEGNIARKA_PIELEGNIARZ')">
                          pielęgniarkę
                        </xsl:when>
                        <xsl:otherwise>
                          lekarza
                        </xsl:otherwise>
                      </xsl:choose>
                      podstawowej opieki zdrowotnej u wybranego<br></br>
                      <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>świadczeniodawcy<br></br>
                    </span>
                    <!-- Radiobutton czy 18 lat swiadczeniobiorce, gdy typ deklaracji lekarz oraz gdy okolicznosc jest okreslona -->
                    <xsl:if test="(typDeklaracji = 'LEKARZ')">
                      <xsl:choose>
                        <xsl:when test="pracownikMedyczny/zmianaDeklaracji/powodZmiany = 'PACJENT_PELNOLETNI_LEKARZ_PEDIATRA'">
                          <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                          <span class="sr-only">oznaczone</span>
                        </xsl:when>
                        <xsl:otherwise>
                          <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                          <span class="sr-only">nieoznaczone</span>
                        </xsl:otherwise>
                      </xsl:choose>
                      <span>osiągnięcie 18. roku życia przez świadczeniobiorcę, gdy lekarzem podstawowej
                        <br></br><div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>opieki zdrowotnej jest lekarz posiadający specjalizację I lub II stopnia lub
                        <br></br><div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>tytuł specjalisty w dziedzinie pediatrii<br></br></span>
                    </xsl:if>
                    <!-- Radiobutton czy zaprzestanie z innych przyczyn gdy okolicznosc jest okreslona -->
                    <xsl:choose>
                      <xsl:when test="pracownikMedyczny/zmianaDeklaracji/powodZmiany = 'INNA_PRZYCZYNA'">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>z innych przyczyn powstałych po stronie świadczeniodawcy (podać jakich)<br></br></span>
                    <!-- Miejsce na opis innych przyczyn po stonie świadczeniodawcy -->
                    <xsl:if test="pracownikMedyczny/zmianaDeklaracji/powodZmiany = 'INNA_PRZYCZYNA'">
                      <div style="float: left;">
                        <div class="imitate-checkbox punkt ukryty"></div><div class="imitate-radio-button punkt ukryty"></div>
                      </div>
                      <div class="kursywa" style="display: inherit;">
                        <xsl:apply-templates select="pracownikMedyczny/zmianaDeklaracji/opisPrzyczynyZmiany"/>
                      </div>
                    </xsl:if>
                    <!-- Inna okolicznosc - nie okreslona -->
                    <xsl:choose>
                      <xsl:when test="pracownikMedyczny/zmianaDeklaracji/powodZmiany = 'INNE_OKOLICZNOSCI'">
                        <div class="imitate-checkbox checked punkt"></div>
                        <span class="sr-only">oznaczone</span>
                      </xsl:when>
                      <xsl:otherwise>
                        <div class="imitate-checkbox punkt"></div>
                        <span class="sr-only">nieoznaczone</span>
                      </xsl:otherwise>
                    </xsl:choose>
                    <span>inna okoliczność<br></br></span>
                  </td>
                </tr>
              </table>
            </div>
            <table style="border: 1px solid;">
              <tr class="kursywa">
                <td class="kontent-komorki-opisywaniej">
                  <xsl:value-of select="substring(ds:Signature/ds:Object/xades:QualifyingProperties/xades:SignedProperties/xades:SignedSignatureProperties/xades:SigningTime/text(),1,10)"/>
                </td>
                <td class="kontent-komorki-opisywaniej">
                  <xsl:choose>
                    <xsl:when test="ds:Signature">
                      dokument podpisany elektronicznie
                    </xsl:when>
                    <xsl:otherwise>
                      dokument niepodpisany
                    </xsl:otherwise>
                  </xsl:choose>
                </td>
              </tr>
              <tr>
                <td class="opis-komorki komorka-data-podpisu"><span class="border-opisu">(data)</span></td>
                <td class="opis-komorki"><span class="border-opisu">(podpis świadczeniobiorcy lub przedstawiciela ustawowego)<span class="superscript">5)</span></span></td>
              </tr>
            </table>
            <div class="objasnienia">
              <span class="pogrubienie">OBJAŚNIENIA:<br></br></span>
              <div class="objasnienia-kontent">
                <span class="punkt-objasnienia">1)</span><span class="kontent-objasnienia">Deklaracje złożone przez przedstawicieli ustawowych w imieniu osób małoletnich po uzyskaniu przez nie pełnoletności  zachowują  ważność  do  czasu  wyboru  innego  lekarza podstawowej  opieki  zdrowotnej, a w sytuacji  gdy  lekarzem  podstawowej  opieki  zdrowotnej  jest lekarz  posiadający  specjalizację  I  lub II stopnia lub tytuł specjalisty w dziedzinie pediatrii, deklaracje zachowują ważność w zakresie wyboru świadczeniodawcy do czasu wyboru innego lekarza podstawowej  opieki  zdrowotnej  lub  wyboru  nowego  świadczeniodawcy (art. 6  ust.  3  oraz  art.  10 ust. 7 ustawy z dnia 27 października 2017 r. o podstawowej opiece zdrowotnej).<br></br></span>
                <span class="punkt-objasnienia">2)</span><span class="kontent-objasnienia">Świadczeniobiorca ma prawo bezpłatnego wyboru świadczeniodawcy lub lekarza  podstawowej  opieki  zdrowotnej nie częściej niż dwa razy w roku kalendarzowym, a w przypadku każdej kolejnej zmiany wnosi opłatę w wysokości 80 zł. Świadczeniobiorca nie ponosi opłaty w przypadku zmiany swojego miejsca zamieszkania lub w przypadku zaprzestania udzielania świadczeń opieki  zdrowotnej  przez  wybranego  świadczeniodawcę, lekarza podstawowej opieki zdrowotnej u wybranego świadczeniodawcy, lub w sytuacji gdy  świadczeniobiorca,  którego  lekarzem  podstawowej  opieki  zdrowotnej  jest  lekarz  posiadający specjalizację I lub II stopnia lub tytuł specjalisty w dziedzinie pediatrii, osiągnął 18. rok życia, lub z innych przyczyn powstałych po stronie świadczeniodawcy (art. 9 ust. 4 i 5 ustawy z dnia 27 października 2017 r. o podstawowej opiece zdrowotnej).<br></br></span>
                <span class="punkt-objasnienia">3)</span><span class="kontent-objasnienia">W przypadku wyboru trzeciego i kolejnego należy podać informację, czy powodem dokonania wyboru jest okoliczność określona w art. 9 ust. 5 ustawy z dnia 27 października 2017 r. o podstawowej opiece zdrowotnej, tzn. zmiana miejsca zamieszkania świadczeniobiorcy lub zaprzestanie udzielania świadczeń opieki    zdrowotnej    przez    wybranego  świadczeniodawcę,  lekarza  podstawowej  opieki    zdrowotnej    u wybranego  świadczeniodawcy  lub  zmiana  lekarza  podstawowej  opieki  zdrowotnej,  w sytuacji   gdy   świadczeniobiorca, którego lekarzem podstawowej opieki zdrowotnej jest lekarz posiadający specjalizację I lub II stopnia lub tytuł specjalisty w dziedzinie pediatrii, osiągnął 18. rok życia, lub z innych przyczyn powstałych po stronie świadczeniodawcy.<br></br></span>
                <span class="punkt-objasnienia">4)</span><span class="kontent-objasnienia">Świadczeniobiorca może wybrać lekarza podstawowej opieki zdrowotnej, pielęgniarkę podstawowej opieki zdrowotnej lub położną podstawowej opieki zdrowotnej u tego samego świadczeniodawcy, u różnych świadczeniodawców albo będących świadczeniodawcami (art. 9 ust. 3 ustawy z dnia 27 października 2017 r. o podstawowej opiece zdrowotnej). <br></br></span>
                <span class="punkt-objasnienia">5)</span><span class="kontent-objasnienia">Wypełnia się w  przypadku deklaracji składanej w postaci papierowej lub postaci elektronicznej, o których mowa  w  art.  10  ust.  1  pkt  1  albo 2 ustawy z dnia 27 października 2017 r. o podstawowej  opiece  zdrowotnej. <br></br></span>
              </div>
            </div>
          </div>
        </div>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>